cURL
curl --request POST \ --url https://api.prequel.co/import/streams/{id}/load \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "record_ids": [ "<string>" ] } '
{ "status": "<string>", "data": { "load": { "id": "<string>", "stream_id": "<string>", "submitted_at": "<string>", "actor_id": "<string>", "actor_type": "<string>", "started_at": "<string>", "ended_at": "<string>", "records_processed": 123, "records_transformed": 123, "records_valid": 123, "records_loaded": 123, "records_errored": 123, "error": { "error_code": "<string>", "title": "<string>", "blame": "<string>", "documentation_url": "<string>", "trace": "<string>", "message": "<string>" }, "record_ids": [ "<string>" ] } }, "message": "<string>" }
Initialize a new load for a stream with optional record IDs.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Stream ID.
Optional list of specific record IDs to load.
OK
"success"
Show child attributes